Main Page Namespace List Class Hierarchy Alphabetical List Data Structures File List Namespace Members Data Fields Globals

# SDKParticulesDlg.cpp File Reference

`#include "stdafx.h"`
`#include "SDKParticules.h"`
`#include "SDKParticulesDlg.h"`

Go to the source code of this file.

## Data Structures
class | CAboutDlg
## Functions
| BEGIN_MESSAGE_MAP (CAboutDlg, CDialog) END_MESSAGE_MAP() CSDKParticulesDlg
OnBnClickedCheckgrille | ON_WM_TIMER () ON_CBN_SELCHANGE(IDC_COMBOEMITTYPE
OnBnClickedCheckgrille OnCbnSelchangeComboemittype | ON_NOTIFY (UDN_DELTAPOS, IDC_SPINPARTMAXLIFE, OnDeltaposSpinpartmaxlife) ON_NOTIFY(UDN_DELTAPOS
OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife | ON_BN_CLICKED (IDC_BUTEMITRESET, OnBnClickedButemitreset) ON_NOTIFY(UDN_DELTAPOS
## Variables
OnBnClickedCheckgrille OnCbnSelchangeComboemittype | IDC_SPINPARTMINLIFE
OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife | IDC_SPINEMITRATE
OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate | IDC_SPINEMITMAXPART
OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart | IDC_SPINEMITMAXPOSX
OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx | IDC_SPINEMITMAXPOSZ
OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx OnDeltaposSpinemitmaxposz | IDC_SPINEMITMINPOSY
OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx OnDeltaposSpinemitmaxposz OnDeltaposSpinemitminposy | IDC_SPINPARTMAXGRAVITYX
OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx OnDeltaposSpinemitmaxposz OnDeltaposSpinemitminposy OnDeltaposSpinpartmaxgravityx | IDC_SPINPARTMAXGRAVITYZ
OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx OnDeltaposSpinemitmaxposz OnDeltaposSpinemitminposy OnDeltaposSpinpartmaxgravityx OnDeltaposSpinpartmaxgravityz | IDC_SPINPARTMINGRAVITYY
OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx OnDeltaposSpinemitmaxposz OnDeltaposSpinemitminposy OnDeltaposSpinpartmaxgravityx OnDeltaposSpinpartmaxgravityz OnDeltaposSpinpartmingravityy | IDC_SPINPARTMAXACCELX
OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx OnDeltaposSpinemitmaxposz OnDeltaposSpinemitminposy OnDeltaposSpinpartmaxgravityx OnDeltaposSpinpartmaxgravityz OnDeltaposSpinpartmingravityy OnDeltaposSpinpartmaxaccelx | IDC_SPINPARTMAXACCELZ
OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx OnDeltaposSpinemitmaxposz OnDeltaposSpinemitminposy OnDeltaposSpinpartmaxgravityx OnDeltaposSpinpartmaxgravityz OnDeltaposSpinpartmingravityy OnDeltaposSpinpartmaxaccelx OnDeltaposSpinpartmaxaccelz | IDC_SPINPARTMINACCELY
OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx OnDeltaposSpinemitmaxposz OnDeltaposSpinemitminposy OnDeltaposSpinpartmaxgravityx OnDeltaposSpinpartmaxgravityz OnDeltaposSpinpartmingravityy OnDeltaposSpinpartmaxaccelx OnDeltaposSpinpartmaxaccelz OnDeltaposSpinpartminaccely | IDC_SPINPARTMAXVELOCITYX
OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx OnDeltaposSpinemitmaxposz OnDeltaposSpinemitminposy OnDeltaposSpinpartmaxgravityx OnDeltaposSpinpartmaxgravityz OnDeltaposSpinpartmingravityy OnDeltaposSpinpartmaxaccelx OnDeltaposSpinpartmaxaccelz OnDeltaposSpinpartminaccely OnDeltaposSpinpartmaxvelocityx | IDC_SPINPARTMAXVELOCITYZ
OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx OnDeltaposSpinemitmaxposz OnDeltaposSpinemitminposy OnDeltaposSpinpartmaxgravityx OnDeltaposSpinpartmaxgravityz OnDeltaposSpinpartmingravityy OnDeltaposSpinpartmaxaccelx OnDeltaposSpinpartmaxaccelz OnDeltaposSpinpartminaccely OnDeltaposSpinpartmaxvelocityx OnDeltaposSpinpartmaxvelocityz | IDC_SPINPARTMINVELOCITYY
OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx OnDeltaposSpinemitmaxposz OnDeltaposSpinemitminposy OnDeltaposSpinpartmaxgravityx OnDeltaposSpinpartmaxgravityz OnDeltaposSpinpartmingravityy OnDeltaposSpinpartmaxaccelx OnDeltaposSpinpartmaxaccelz OnDeltaposSpinpartminaccely OnDeltaposSpinpartmaxvelocityx OnDeltaposSpinpartmaxvelocityz OnDeltaposSpinpartminvelocityy | IDC_SPINPARTMAXRED
OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx OnDeltaposSpinemitmaxposz OnDeltaposSpinemitminposy OnDeltaposSpinpartmaxgravityx OnDeltaposSpinpartmaxgravityz OnDeltaposSpinpartmingravityy OnDeltaposSpinpartmaxaccelx OnDeltaposSpinpartmaxaccelz OnDeltaposSpinpartminaccely OnDeltaposSpinpartmaxvelocityx OnDeltaposSpinpartmaxvelocityz OnDeltaposSpinpartminvelocityy OnDeltaposSpinpartmaxred | IDC_SPINPARTMAXGRAVITYZ2
OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx OnDeltaposSpinemitmaxposz OnDeltaposSpinemitminposy OnDeltaposSpinpartmaxgravityx OnDeltaposSpinpartmaxgravityz OnDeltaposSpinpartmingravityy OnDeltaposSpinpartmaxaccelx OnDeltaposSpinpartmaxaccelz OnDeltaposSpinpartminaccely OnDeltaposSpinpartmaxvelocityx OnDeltaposSpinpartmaxvelocityz OnDeltaposSpinpartminvelocityy OnDeltaposSpinpartmaxred OnDeltaposSpinpartmaxgravityz2 | IDC_SPINPARTMINGREEN
OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx OnDeltaposSpinemitmaxposz OnDeltaposSpinemitminposy OnDeltaposSpinpartmaxgravityx OnDeltaposSpinpartmaxgravityz OnDeltaposSpinpartmingravityy OnDeltaposSpinpartmaxaccelx OnDeltaposSpinpartmaxaccelz OnDeltaposSpinpartminaccely OnDeltaposSpinpartmaxvelocityx OnDeltaposSpinpartmaxvelocityz OnDeltaposSpinpartminvelocityy OnDeltaposSpinpartmaxred OnDeltaposSpinpartmaxgravityz2 OnDeltaposSpinpartmingreen | IDC_SPINPARTMINTRANS
OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx OnDeltaposSpinemitmaxposz OnDeltaposSpinemitminposy OnDeltaposSpinpartmaxgravityx OnDeltaposSpinpartmaxgravityz OnDeltaposSpinpartmingravityy OnDeltaposSpinpartmaxaccelx OnDeltaposSpinpartmaxaccelz OnDeltaposSpinpartminaccely OnDeltaposSpinpartmaxvelocityx OnDeltaposSpinpartmaxvelocityz OnDeltaposSpinpartminvelocityy OnDeltaposSpinpartmaxred OnDeltaposSpinpartmaxgravityz2 OnDeltaposSpinpartmingreen OnDeltaposSpinpartmintrans | IDC_SPINPARTMAXSIZE
OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx OnDeltaposSpinemitmaxposz OnDeltaposSpinemitminposy OnDeltaposSpinpartmaxgravityx OnDeltaposSpinpartmaxgravityz OnDeltaposSpinpartmingravityy OnDeltaposSpinpartmaxaccelx OnDeltaposSpinpartmaxaccelz OnDeltaposSpinpartminaccely OnDeltaposSpinpartmaxvelocityx OnDeltaposSpinpartmaxvelocityz OnDeltaposSpinpartminvelocityy OnDeltaposSpinpartmaxred OnDeltaposSpinpartmaxgravityz2 OnDeltaposSpinpartmingreen OnDeltaposSpinpartmintrans OnDeltaposSpinpartmaxsize | IDC_SPINPARTMINSIZE

## Function Documentation

BEGIN_MESSAGE_MAP | ( | CAboutDlg | ,
|  | CDialog |
| ) |

| Definition at line 39 of file SDKParticulesDlg.cpp.
    00049         : CDialog(CSDKParticulesDlg::IDD, pParent)
    00050         , m_Vparticule_max_life(_T(""))
    00051         , m_Vparticule_min_life(_T(""))
    00052         , m_VEmit_Rate(_T(""))
    00053         , m_VEmit_Range(_T(""))
    00054         , m_VEmit_Max_Part(_T(""))
    00055         , m_VEmit_Angular(_T(""))
    00056         , m_VEmit_Max_Pos_X(_T(""))
    00057         , m_VEmit_Max_Pos_Y(_T(""))
    00058         , m_VEmit_Max_Pos_Z(_T(""))
    00059         , m_VEmit_Min_Pos_X(_T(""))
    00060         , m_VEmit_Min_Pos_Y(_T(""))
    00061         , m_VEmit_Min_Pos_Z(_T(""))
    00062         , m_VParticule_Max_Velocity_x(_T(""))
    00063         , m_VParticule_Max_Velocity_Y(_T(""))
    00064         , m_VParticule_Max_Velocity_Z(_T(""))
    00065         , m_VParticule_Min_Velocity_X(_T(""))
    00066         , m_VParticule_Min_Velocity_Y(_T(""))
    00067         , m_VParticule_Min_Velocity_Z(_T(""))
    00068         , m_VParticule_Max_Acceleration_X(_T(""))
    00069         , m_VParticule_Max_Acceleration_Y(_T(""))
    00070         , m_VParticule_Max_Acceleration_Z(_T(""))
    00071         , m_VParticule_Min_Acceleration_X(_T(""))
    00072         , m_VParticule_Min_Acceleration_Y(_T(""))
    00073         , m_VParticule_Min_Acceleration_Z(_T(""))
    00074         , m_VParticule_Max_Gravity_X(_T(""))
    00075         , m_VParticule_Max_Gravity_Y(_T(""))
    00076         , m_VParticule_Max_Gravity_Z(_T(""))
    00077         , m_VParticule_Min_Gravity_X(_T(""))
    00078         , m_VParticule_Min_Gravity_Y(_T(""))
    00079         , m_VParticule_Min_Gravity_Z(_T(""))
    00080         , m_VParticule_Max_Red(_T(""))
    00081         , m_VParticule_Min_Red(_T(""))
    00082         , m_VParticule_Max_Green(_T(""))
    00083         , m_VParticule_Min_Green(_T(""))
    00084         , m_VParticule_Max_Blue(_T(""))
    00085         , m_VParticule_Min_Blue(_T(""))
    00086         , m_VParticule_Max_Trans(_T(""))
    00087         , m_VParticule_Min_Trans(_T(""))
    00088         , m_VParticule_Max_Weight(_T(""))
    00089         , m_VParticule_Min_Weight(_T(""))
    00090         , m_VParticule_Max_Size(_T(""))
    00091         , m_VParticule_Min_Size(_T(""))
    00092 {
    00093         m_hIcon = AfxGetApp()->LoadIcon(IDR_MAINFRAME);

OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife ON_BN_CLICKED | ( | IDC_BUTEMITRESET | ,
|  | OnBnClickedButemitreset |
| ) |

OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx OnDeltaposSpinemitmaxposz OnDeltaposSpinemitminposy OnDeltaposSpinpartmaxgravityx OnDeltaposSpinpartmaxgravityz OnDeltaposSpinpartmingravityy OnDeltaposSpinpartmaxaccelx OnDeltaposSpinpartmaxaccelz OnDeltaposSpinpartminaccely OnDeltaposSpinpartmaxvelocityx OnDeltaposSpinpartmaxvelocityz OnDeltaposSpinpartminvelocityy OnDeltaposSpinpartmaxred OnDeltaposSpinpartmaxgravityz2 OnDeltaposSpinpartmingreen OnDeltaposSpinpartmintrans OnDeltaposSpinpartmaxsize OnDeltaposSpinpartminsize ON_NOTIFY | ( | UDN_DELTAPOS | ,
|  | IDC_SPINPARTMAXLIFE | ,
|  | OnDeltaposSpinpartmaxlife |
| ) |

OnBnClickedCheckgrille ON_WM_TIMER | ( |  | ) |

## Variable Documentation

OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate IDC_SPINEMITMAXPART

| Definition at line 204 of file SDKParticulesDlg.cpp. Referenced by CSDKParticulesDlg::DoDataExchange().

OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart IDC_SPINEMITMAXPOSX

| Definition at line 206 of file SDKParticulesDlg.cpp. Referenced by CSDKParticulesDlg::DoDataExchange().

OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx IDC_SPINEMITMAXPOSZ

| Definition at line 208 of file SDKParticulesDlg.cpp. Referenced by CSDKParticulesDlg::DoDataExchange().

OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx OnDeltaposSpinemitmaxposz IDC_SPINEMITMINPOSY

| Definition at line 210 of file SDKParticulesDlg.cpp. Referenced by CSDKParticulesDlg::DoDataExchange().

OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife IDC_SPINEMITRATE

| Definition at line 202 of file SDKParticulesDlg.cpp. Referenced by CSDKParticulesDlg::DoDataExchange().

OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx OnDeltaposSpinemitmaxposz OnDeltaposSpinemitminposy OnDeltaposSpinpartmaxgravityx OnDeltaposSpinpartmaxgravityz OnDeltaposSpinpartmingravityy IDC_SPINPARTMAXACCELX

| Definition at line 218 of file SDKParticulesDlg.cpp. Referenced by CSDKParticulesDlg::DoDataExchange().

OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx OnDeltaposSpinemitmaxposz OnDeltaposSpinemitminposy OnDeltaposSpinpartmaxgravityx OnDeltaposSpinpartmaxgravityz OnDeltaposSpinpartmingravityy OnDeltaposSpinpartmaxaccelx IDC_SPINPARTMAXACCELZ

| Definition at line 220 of file SDKParticulesDlg.cpp. Referenced by CSDKParticulesDlg::DoDataExchange().

OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx OnDeltaposSpinemitmaxposz OnDeltaposSpinemitminposy IDC_SPINPARTMAXGRAVITYX

| Definition at line 212 of file SDKParticulesDlg.cpp. Referenced by CSDKParticulesDlg::DoDataExchange().

OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx OnDeltaposSpinemitmaxposz OnDeltaposSpinemitminposy OnDeltaposSpinpartmaxgravityx IDC_SPINPARTMAXGRAVITYZ

| Definition at line 214 of file SDKParticulesDlg.cpp. Referenced by CSDKParticulesDlg::DoDataExchange().

OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx OnDeltaposSpinemitmaxposz OnDeltaposSpinemitminposy OnDeltaposSpinpartmaxgravityx OnDeltaposSpinpartmaxgravityz OnDeltaposSpinpartmingravityy OnDeltaposSpinpartmaxaccelx OnDeltaposSpinpartmaxaccelz OnDeltaposSpinpartminaccely OnDeltaposSpinpartmaxvelocityx OnDeltaposSpinpartmaxvelocityz OnDeltaposSpinpartminvelocityy OnDeltaposSpinpartmaxred IDC_SPINPARTMAXGRAVITYZ2

| Definition at line 232 of file SDKParticulesDlg.cpp. Referenced by CSDKParticulesDlg::DoDataExchange().

OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx OnDeltaposSpinemitmaxposz OnDeltaposSpinemitminposy OnDeltaposSpinpartmaxgravityx OnDeltaposSpinpartmaxgravityz OnDeltaposSpinpartmingravityy OnDeltaposSpinpartmaxaccelx OnDeltaposSpinpartmaxaccelz OnDeltaposSpinpartminaccely OnDeltaposSpinpartmaxvelocityx OnDeltaposSpinpartmaxvelocityz OnDeltaposSpinpartminvelocityy IDC_SPINPARTMAXRED

| Definition at line 230 of file SDKParticulesDlg.cpp. Referenced by CSDKParticulesDlg::DoDataExchange().

OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx OnDeltaposSpinemitmaxposz OnDeltaposSpinemitminposy OnDeltaposSpinpartmaxgravityx OnDeltaposSpinpartmaxgravityz OnDeltaposSpinpartmingravityy OnDeltaposSpinpartmaxaccelx OnDeltaposSpinpartmaxaccelz OnDeltaposSpinpartminaccely OnDeltaposSpinpartmaxvelocityx OnDeltaposSpinpartmaxvelocityz OnDeltaposSpinpartminvelocityy OnDeltaposSpinpartmaxred OnDeltaposSpinpartmaxgravityz2 OnDeltaposSpinpartmingreen OnDeltaposSpinpartmintrans IDC_SPINPARTMAXSIZE

| Definition at line 238 of file SDKParticulesDlg.cpp. Referenced by CSDKParticulesDlg::DoDataExchange().

OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx OnDeltaposSpinemitmaxposz OnDeltaposSpinemitminposy OnDeltaposSpinpartmaxgravityx OnDeltaposSpinpartmaxgravityz OnDeltaposSpinpartmingravityy OnDeltaposSpinpartmaxaccelx OnDeltaposSpinpartmaxaccelz OnDeltaposSpinpartminaccely IDC_SPINPARTMAXVELOCITYX

| Definition at line 224 of file SDKParticulesDlg.cpp. Referenced by CSDKParticulesDlg::DoDataExchange().

OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx OnDeltaposSpinemitmaxposz OnDeltaposSpinemitminposy OnDeltaposSpinpartmaxgravityx OnDeltaposSpinpartmaxgravityz OnDeltaposSpinpartmingravityy OnDeltaposSpinpartmaxaccelx OnDeltaposSpinpartmaxaccelz OnDeltaposSpinpartminaccely OnDeltaposSpinpartmaxvelocityx IDC_SPINPARTMAXVELOCITYZ

| Definition at line 226 of file SDKParticulesDlg.cpp. Referenced by CSDKParticulesDlg::DoDataExchange().

OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx OnDeltaposSpinemitmaxposz OnDeltaposSpinemitminposy OnDeltaposSpinpartmaxgravityx OnDeltaposSpinpartmaxgravityz OnDeltaposSpinpartmingravityy OnDeltaposSpinpartmaxaccelx OnDeltaposSpinpartmaxaccelz IDC_SPINPARTMINACCELY

| Definition at line 222 of file SDKParticulesDlg.cpp. Referenced by CSDKParticulesDlg::DoDataExchange().

OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx OnDeltaposSpinemitmaxposz OnDeltaposSpinemitminposy OnDeltaposSpinpartmaxgravityx OnDeltaposSpinpartmaxgravityz IDC_SPINPARTMINGRAVITYY

| Definition at line 216 of file SDKParticulesDlg.cpp. Referenced by CSDKParticulesDlg::DoDataExchange().

OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx OnDeltaposSpinemitmaxposz OnDeltaposSpinemitminposy OnDeltaposSpinpartmaxgravityx OnDeltaposSpinpartmaxgravityz OnDeltaposSpinpartmingravityy OnDeltaposSpinpartmaxaccelx OnDeltaposSpinpartmaxaccelz OnDeltaposSpinpartminaccely OnDeltaposSpinpartmaxvelocityx OnDeltaposSpinpartmaxvelocityz OnDeltaposSpinpartminvelocityy OnDeltaposSpinpartmaxred OnDeltaposSpinpartmaxgravityz2 IDC_SPINPARTMINGREEN

| Definition at line 234 of file SDKParticulesDlg.cpp. Referenced by CSDKParticulesDlg::DoDataExchange().

OnBnClickedCheckgrille OnCbnSelchangeComboemittype IDC_SPINPARTMINLIFE

| Definition at line 200 of file SDKParticulesDlg.cpp. Referenced by CSDKParticulesDlg::DoDataExchange().

OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx OnDeltaposSpinemitmaxposz OnDeltaposSpinemitminposy OnDeltaposSpinpartmaxgravityx OnDeltaposSpinpartmaxgravityz OnDeltaposSpinpartmingravityy OnDeltaposSpinpartmaxaccelx OnDeltaposSpinpartmaxaccelz OnDeltaposSpinpartminaccely OnDeltaposSpinpartmaxvelocityx OnDeltaposSpinpartmaxvelocityz OnDeltaposSpinpartminvelocityy OnDeltaposSpinpartmaxred OnDeltaposSpinpartmaxgravityz2 OnDeltaposSpinpartmingreen OnDeltaposSpinpartmintrans OnDeltaposSpinpartmaxsize IDC_SPINPARTMINSIZE

| Definition at line 240 of file SDKParticulesDlg.cpp. Referenced by CSDKParticulesDlg::DoDataExchange().

OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx OnDeltaposSpinemitmaxposz OnDeltaposSpinemitminposy OnDeltaposSpinpartmaxgravityx OnDeltaposSpinpartmaxgravityz OnDeltaposSpinpartmingravityy OnDeltaposSpinpartmaxaccelx OnDeltaposSpinpartmaxaccelz OnDeltaposSpinpartminaccely OnDeltaposSpinpartmaxvelocityx OnDeltaposSpinpartmaxvelocityz OnDeltaposSpinpartminvelocityy OnDeltaposSpinpartmaxred OnDeltaposSpinpartmaxgravityz2 OnDeltaposSpinpartmingreen IDC_SPINPARTMINTRANS

| Definition at line 236 of file SDKParticulesDlg.cpp. Referenced by CSDKParticulesDlg::DoDataExchange().

OnBnClickedCheckgrille OnCbnSelchangeComboemittype OnDeltaposSpinpartminlife OnDeltaposSpinemitrate OnDeltaposSpinemitmaxpart OnDeltaposSpinemitmaxposx OnDeltaposSpinemitmaxposz OnDeltaposSpinemitminposy OnDeltaposSpinpartmaxgravityx OnDeltaposSpinpartmaxgravityz OnDeltaposSpinpartmingravityy OnDeltaposSpinpartmaxaccelx OnDeltaposSpinpartmaxaccelz OnDeltaposSpinpartminaccely OnDeltaposSpinpartmaxvelocityx OnDeltaposSpinpartmaxvelocityz IDC_SPINPARTMINVELOCITYY

| Definition at line 228 of file SDKParticulesDlg.cpp. Referenced by CSDKParticulesDlg::DoDataExchange().